KeyAdaptiveTonemapper@AdaptiveTonemapper.fx=35,0,0,0
KeyAmbientLight@AmbientLight.fx=0
KeyChromaticAberration@Prism.fx=0
KeyClarity@Clarity.fx=35,0,0,0
KeyCompositionThirds@Composition.fx=0
KeyFXAA@FXAA.fx=35,0,0,0
KeyGAUSSSIAN@GAUSSIAN.fx=35,0,0,0
KeyLightroom@qUINT_lightroom.fx=35,0,0,0
KeyLocalContrast@LocalContrast.fx=0
KeyMagicHDR@MagicHDR.fx=35,0,0,0
KeyMedian_Sharp@M_Sharp.fx=35,0,0,0
KeyMonocular_Cues@Depth_Cues.fx=35,0,0,0
KeyNeoBloom@NeoBloom.fx=35,0,0,0
Keyprod80_03_FilmicTonemap@PD80_03_Filmic_Adaptation.fx=35,0,0,0
Keyprod80_04_SelectiveColor@PD80_04_Selective_Color.fx=35,0,0,0
Keyprod80_06_ChromaticAberration@PD80_06_Chromatic_Aberration.fx=97,0,0,0
KeyRaytracingv@RTGL.fx=0
KeyReVeil_Bottom@ReVeil.fx=0
KeyReVeil_Top@ReVeil.fx=0
KeyRTGlobalIllumination@qUINT_rtgi.fx=0
PreprocessorDefinitions=MATERIAL_TYPE=1,MXAO_MIPLEVEL_AO=1,MXAO_MIPLEVEL_IL=0,MXAO_TWO_LAYER=0,MXAO_SMOOTHNORMALS=1,INFINITE_BOUNCES=1,USE_KURTOSIS=1,SECOND_PASS=0,PIECEWISE_FILMIC_TONEMAP_USE_DIRECT_PARAMS=1
Techniques=Lightroom@qUINT_lightroom.fx,MagicHDR@MagicHDR.fx,AdaptiveTonemapper@AdaptiveTonemapper.fx,prod80_04_SelectiveColor@PD80_04_Selective_Color.fx,Monocular_Cues@Depth_Cues.fx,Clarity@Clarity.fx,GAUSSSIAN@GAUSSIAN.fx,NeoBloom@NeoBloom.fx,prod80_03_FilmicTonemap@PD80_03_Filmic_Adaptation.fx,FXAA@FXAA.fx,Median_Sharp@M_Sharp.fx
TechniqueSorting=Lightroom@qUINT_lightroom.fx,MagicHDR@MagicHDR.fx,AdaptiveTonemapper@AdaptiveTonemapper.fx,prod80_04_SelectiveColor@PD80_04_Selective_Color.fx,Monocular_Cues@Depth_Cues.fx,Clarity@Clarity.fx,GAUSSSIAN@GAUSSIAN.fx,NeoBloom@NeoBloom.fx,prod80_03_FilmicTonemap@PD80_03_Filmic_Adaptation.fx,FXAA@FXAA.fx,Median_Sharp@M_Sharp.fx,prod80_06_ChromaticAberration@PD80_06_Chromatic_Aberration.fx,AdaptiveColorGrading@AdaptiveColorGrading.fx,AdaptiveFog@AdaptiveFog.fx,AdaptiveSharpen@AdaptiveSharpen.fx,AdaptiveTint@AdaptiveTint.fx,AdaptiveTintDebug@AdaptiveTint.fx,ADOF@qUINT_dof.fx,AdvancedCRT@CRT.fx,After@BeforeAfterWithDepth.fx,After@Splitscreen.fx,After@BeforeAfter.fx,AmbientLight@AmbientLight.fx,ContrastAdaptiveSharpen@CAS.fx,AO_SAO@SSAO.fx,ApplyLUT@LUTTools.fx,ArcaneBloom@ArcaneBloom.fx,ArtisticVignette@ArtisticVignette.fx,ASCII@ASCII.fx,AspectRatioPS@AspectRatio.fx,AspectRatioComposition@AspectRatioComposition.fx,AspectRatioSuite@AspectRatioSuite.fx,BadBloomPS2@BadBloomPS2.fx,Before@BeforeAfterWithDepth.fx,Before@Splitscreen.fx,Before@BeforeAfter.fx,Bilinear_Interpolation_Anti_Aliasing@BIAA.fx,Bloom@qUINT_bloom.fx,BloomAndLensFlares@Bloom.fx,Blooming_HDR@BloomingHDR.fx,Border@Border.fx,BulgePinch@BulgePinch.fx,BUMPMAPPING@Bumpmapping.fx,CA@ChromaticAberration.fx,CAb@CA.fx,Cartoon@Cartoon.fx,CEOG@CEOG.fx,Checkerboard@Checkerboard.fx,Chromakey@Chromakey.fx,Chromakey2@Chromakey2.fx,ChromaticAberration@Prism.fx,CinematicDOF@CinematicDOF.fx,Clarity2@Clarity2.fx,ColorfulPoster@ColorfulPoster.fx,ColorInversion@ColorInversion.fx,ColorIsolation@ColorIsolation.fx,ColorIsolation2@ColorIsolation2.fx,ColorLab@ColorLab.fx,ColorMatrix@ColorMatrix.fx,ColorMod@ColorMod.fx,Colourfulness@Colourfulness.fx,ColShift@ColShift.fx,Comic@Comic.fx,Composite@RetroTV.fx,CompositionCenterLines@Composition.fx,CompositionDiagonals@Composition.fx,CompositionFifths@Composition.fx,CompositionGoldenRatio@Composition.fx,CompositionThirds@Composition.fx,Copy@Clipboard.fx,Copyright@Copyright.fx,Cross@CROSS PROCESS.fx,Cross@CrossProcess.fx,CrossHair@CrossHair.fx,CRT_Lottes@CRT_Lottes.fx,CRT_Yee64@CRT_Yee64.fx,CRT_Yeetron@CRT_Yeetron.fx,Cursor@Cursor.fx,Curves@Curves.fx,CuttingTool_Depth@CuttingTool_Depth.fx,Daltonize@Daltonize.fx,Deband@Deband.fx,Deblur@Deblur.fx,DELC_Sharpen@qUINT_sharp.fx,Depth3D@Depth3D.fx,DepthAlpha@DepthAlpha.fx,DepthHaze@DepthHaze.fx,DepthSharpen@DepthSharpen.fx,DepthSharpenconstDof@DepthSharpenStaticDof.fx,DH_Anime@dh_anime.fx,DH_undither@dh_undither.fx,DirectionalDepthBlur@DirectionalDepthBlur.fx,Directionally_Localized_Anti_Aliasing@DLAA.fx,Directionally_Localized_Anti_Aliasing_Plus@DLAA_Plus.fx,DirtyCRT@VHS.fx,DisplayLUT@LUTTools.fx,DisplayDepth@DisplayDepth.fx,Dither@Dither.fx,DPX@DPX.fx,EGAfilter@EGAFilter.fx,Emboss_Tech@EMBOSS.fx,eMotionBlur@eMotionBlur.fx,Emphasize@Emphasize.fx,ExtendedLevels@ExtendedLevels.fx,EyeAdaption@EyeAdaption.fx,FastSharpen@FastSharpen.fx,MultiLUTFaustus@MultiLUTFaustus86.fx,FFKeepUI@KeepUI.fx,FFRestoreUI@KeepUI.fx,FilmGrain@FilmGrain.fx,FilmGrain2@FilmGrain2.fx,FilmicAnamorphSharpen@FilmicAnamorphSharpen.fx,FilmicBloom@FilmicBloom.fx,FilmicGrade@FilmicGrade.fx,FilmicSharpen@FilmicSharpen.fx,FilmicPass@FilmicPass.fx,FISHEYE_CA_HORIZONTAL@Fisheye Horizontal.fx,FISHEYE_CA_HORIZONTAL@FisheyeHorizontal.fx,FISHEYE_CA_VERTICAL@Fisheye Vertical.fx,Flashlight@Flashlight.fx,FlexibleCA@FlexibleCA.fx,Flipbook@Flipbook.fx,FocalDOF@FocalDOF.fx,FogReintroduction@FogRemoval.fx,FogRemoval@FogRemoval.fx,FramerateLimiter@FramerateLimiter.fx,GanossaMotionFocus@MotionFocus.fx,GaussianBloom@GaussianBloom.fx,GaussianBlur@GaussianBlur.fx,GeomModCRT@CRTGeomMOD.fx,GlitchB@Glitch.fx,GP65CJ042DOF@DOF.fx,Gr8mmFilm@Gr8mmFilm.fx,GrainSpread@GrainSpread.fx,GTUV50@GTU.fx,GuestCRT@GuestCRT.fx,HBAO@SSAO.fx,HDR@FakeHDR.fx,HexLensFlare@HexLensFlare.fx,HighPassSharp@HighPassSharpen.fx,Histogram@Histogram.fx,HistogramGraphs@Histogram.fx,HotsamplingHelper@HotsamplingHelper.fx,HQ4X@HQ4X.fx,HSLShift@HSLShift.fx,HUD@HUD.fx,HueFX@HueFX.fx,ImageSharpening@ImageSharpening.fx,Interlaced@Interlaced.fx,KNearestNeighbors@Denoise.fx,Layer@Layer.fx,Layer2@Layer2.fx,Layer3@Layer3.fx,Layer4@Layer4.fx,Layer5@Layer5.fx,LeiFx_Tech@3DFX.fx,Letterbox@Letterbox.fx,LevelIO@LevelIO.fx,Levels@Levels.fx,LevelsPlus@LevelsPlus.fx,LiftGammaGain@LiftGammaGain.fx,LightDoF_AutoFocus@LightDoF.fx,LightDoF_Far@LightDoF.fx,LightDoF_Near@LightDoF.fx,LocalContrast@LocalContrast.fx,LumaSharpen@LumaSharpen.fx,LUT@LUT.fx,MagicBloom@MagicBloom.fx,MagicDOF@DOF.fx,MartyMcFlyDOF@DOF.fx,MartyMcFlyDOF1@MartyMcFlyDOF.fx,MartyMcFlyDOF2@MartyMcFlyDOF.fx,MartyMcFlyDOF3@MartyMcFlyDOF.fx,MatCap_Experimental@MatCap.fx,MatCap_Outlines@MatCap.fx,MatsoDOF@DOF.fx,MBMB@MBMB.fx,MeshEdges@MeshEdges.fx,MinimalColorGrading@MinimalColorGrading.fx,Mode1@FineSharp.fx,Mode2@FineSharp.fx,Mode3@FineSharp.fx,Monochrome@Monochrome.fx,MotionBlur@FakeMotionBlur.fx,MultiFX@MultiFX.fx,MultiLUT@MultiLUT.fx,MultiStageDepth@MultiStageDepth.fx,MultiTonePoster@MultiTonePoster.fx,MXAO@MXAO.fx,Nightvision@NightVision.fx,NLM_Sharp@NLM_Sharp.fx,NonLocalMeans@Denoise.fx,NormalMap@NormalMap.fx,Normal_Filter_Anti_Aliasing@NFAA.fx,Nostalgia@Nostalgia.fx,NTSCFilter@VHS.fx,Oilify@Oilify.fx,OrtonBloom@OrtonBloom.fx,Overlay@Overlay.fx,PandaFX@PandaFX.fx,Paste@Clipboard.fx,pd80_02_Bonus_LUT_pack@PD80_02_Bonus_LUT_pack.fx,PerfectPerspective@PerfectPerspective.fx,PiecewiseFilmicTonemap@PiecewiseFilmicTonemap.fx,PiecewiseFilmicTonemap_Debug@PiecewiseFilmicTonemap.fx,Pirate_Bloom@Pirate_Bloom.fx,Pirate_Curve@Pirate_Curve.fx,Pirate_DepthPreProcess@Pirate_Depth.fx,Pirate_DOF@Pirate_Depth.fx,Pirate_DOF@Pirate_Depth_DOF.fx,Pirate_FXAA@Pirate_FXAA.fx,Pirate_GI@Pirate_Depth.fx,Pirate_GI@Pirate_Depth_GI.fx,Pirate_LightAdaptation@Pirate_LightAdaptation.fx,Pirate_LumaSharpen@Pirate_Lumasharpen.fx,Pirate_SSAO@Pirate_Depth.fx,Pirate_Tonemap@Pirate_Tonemap.fx,Pirate_Vibrance@Pirate_Vibrance.fx,Pirate_Vignette@Pirate_Vignette.fx,Pixelate@Pixelate.fx,pkd_Kuwahara@pkd_Kuwahara.fx,pkd_Sketch_MaskApply@pkd_Sketchbook.fx,pkd_Sketch_MaskCopy@pkd_Sketchbook.fx,pkd_Sketch_PaperBase@pkd_Sketchbook.fx,pkd_Sketch_PaperOverlay@pkd_Sketchbook.fx,pkd_Sketch_Pencil@pkd_Sketchbook.fx,Posterize@Posterize.fx,PPFXBloom@PPFX_Bloom.fx,PPFX_Godrays@PPFX_Godrays.fx,PPFXSSDO@PPFX_SSDO.fx,prod80_01A_RT_Correct_Contrast@PD80_01A_RT_Correct_Contrast.fx,prod80_01B_RT_Correct_Color@PD80_01B_RT_Correct_Color.fx,prod80_01_Color_Gamut@PD80_01_Color_Gamut.fx,prod80_01_FilmicTonemap@PD80_01_Filmic_Adaptation.fx,prod80_02_Bloom@PD80_02_Bloom.fx,prod80_02_Cinetools_LUT@PD80_02_Cinetools_LUT.fx,prod80_02_LUT_Creator@PD80_02_LUT_Creator.fx,prod80_03_Color_Space_Curves@PD80_03_Color_Space_Curves.fx,prod80_03_CurvedLevels@PD80_03_Curved_Levels.fx,prod80_03_Levels@PD80_03_Levels.fx,prod80_03_Shadows_Midtones_Highlights@PD80_03_Shadows_Midtones_Highlights.fx,prod80_04_Black_and_White@PD80_04_BlacknWhite.fx,prod80_04_ColorBalance@PD80_04_Color_Balance.fx,prod80_04_ColorGradient@PD80_04_Color_Gradients.fx,prod80_04_ColorIsolation@PD80_04_Color_Isolation.fx,prod80_04_ColorTemperature@PD80_04_Color_Temperature.fx,prod80_04_ContrastBrightnessSaturation@PD80_04_Contrast_Brightness_Saturation.fx,prod80_04_Magical_Rectangle@PD80_04_Magical_Rectangle.fx,prod80_04_Saturation_Limiter@PD80_04_Saturation_Limit.fx,prod80_04_SelectiveColor_v2@PD80_04_Selective_Color_v2.fx,prod80_04_Technicolor@PD80_04_Technicolor.fx,prod80_05_LumaSharpen@PD80_05_Sharpening.fx,prod80_06_Depth_Slicer@PD80_06_Depth_Slicer.fx,prod80_06_FilmGrain@PD80_06_Film_Grain.fx,prod80_06_LumaFade_End@PD80_06_Luma_Fade.fx,prod80_06_LumaFade_Start@PD80_06_Luma_Fade.fx,prod80_06_Posterize_Pixelate@PD80_06_Posterize_Pixelate.fx,PSXDither@PSXDither.fx,qMXAO@qUINT_mxao.fx,RayAO@SSAO.fx,Raytracingv@RTGL.fx,RealGrain@RealGrain.fx,Reflection@Reflection.fx,ReflectiveBumpmapping@ReflectiveBumpMapping.fx,Reinhard@Reinhard.fx,RemoveTint@RemoveTint.fx,RetroCRT@RetroCRT.fx,RetroFog@RetroFog.fx,RetroFog2@RetroFog2.fx,RetroTint@RetroTint.fx,ReVeil_Bottom@ReVeil.fx,ReVeil_Top@ReVeil.fx,RF@RetroTV.fx,RimLight@RimLight.fx,RingDOF@DOF.fx,RTGlobalIllumination@qUINT_rtgi.fx,ScreenShake@ScreenShake.fx,SCurve@SCurve.fx,Silhouette@Silhouette.fx,SimpleBloom@SimpleBloom.fx,SimpleGrain@SimpleGrain.fx,Simple_LG_R100_2D@Simple_LG_R100_2D.fx,Simple_LG_R100_SBS@Simple_LG_R100_SBS.fx,Sketch@Sketch.fx,SMAA@SMAA.fx,Smart_Sharp@Smart_Sharp.fx,SphericalTonemap@Spherical Tonemap.fx,Spotlight@Spotlight.fx,Spotlight2@Spotlight2.fx,Spotlight3@Spotlight3.fx,Spotlight4@Spotlight4.fx,Spotlight5@Spotlight5.fx,SSAO@SSAO.fx,SSGI@SSAO.fx,SSR@qUINT_ssr.fx,StageDepth@StageDepth.fx,StageDepth2@StageDepth2.fx,StageDepth3@StageDepth3.fx,StageDepth4@StageDepth4.fx,StageDepth5@StageDepth5.fx,SunsetFilter@SunsetFilter.fx,SurfaceBlur@SurfaceBlur.fx,SVideo@RetroTV.fx,Swirl@Swirl.fx,TAA@Temporal_AA.fx,TapeNoise@VHS.fx,Technicolor@Technicolor.fx,Technicolor2@Technicolor2.fx,ImageTest@Image.fx,ThinFilm@ThinFilm.fx,TiltShift@TiltShift.fx,Tint@Sepia.fx,TinyPlanet@TinyPlanet.fx,Tonemap@Tonemap.fx,TrackingRays@TrackingRays.fx,TriDither@TriDither.fx,TRON@Retro_Neon.fx,UIDetect@UIDetect.fx,UIDetect_After@UIDetect.fx,UIDetect_Before@UIDetect.fx,UIMaskCreator@UIMaskCreator.fx,UIMask_Bottom@UIMask.fx,UIMask_Top@UIMask.fx,Unsharp@Unsharp.fx,VCRDistort@VHS.fx,VGA@RetroTV.fx,VHSDistort@VHS.fx,VHS_Pro@VHSPro.fx,Vibrance@Vibrance.fx,Vignette@Vignette.fx,VR_nose@VR_nose.fx,VR@VR.fx,VirtualResolution@VirtualResolution.fx,WatchDogsTonemapping@WATCHDOGS TONEMAP.fx,WhitepointerFixer@WhitepointFixer.fx,WinUaeMask@WinUaeMaskGlow.fx,xBRZ4x@4xBRZ.fx,ZigZag@ZigZag.fx

[AdaptiveSharpen.fx]
curveslope=0.500000
curve_height=1.000000
D_compr_high=0.500000
D_compr_low=0.250000
D_overshoot=0.009000
L_compr_high=0.334000
L_compr_low=0.167000
L_overshoot=0.003000
pm_p=0.700000
scale_cs=0.056000
scale_lim=0.100000

[AdaptiveTint.fx]
AdaptiveTintDebugOpacity=1.000000
AdaptiveTintDebugPosition=0,0
f3UICurveBlackParam=0.500000,0.000000,0.000000
f3UICurveWhiteParam=-0.500000,1.000000,1.000000
fUIColorTempScaling=2.000000
fUISaturation=0.000000
fUIStrength=1.000000
fUITintCold=0.020000,0.040000,0.040000
fUITintWarm=0.040000,0.040000,0.020000
iUIBlackLevelFormula=1
iUIDebug=0
iUIInfo=0
iUIWhiteLevelFormula=1

[AdaptiveTonemapper.fx]
AdaptFocalPoint=0.500000,0.500000
AdaptPrecision=0
AdaptRange=0.001000,1.000000
AdaptSensitivity=1.500000
AdaptTime=1.000000
Amount=0.115000
Exposure=-3.000000
FixWhitePoint=0
TonemapOperator=2

[AmbientLight.fx]
alAdapt=0.111000
alAdaptBaseBlackLvL=2
alAdaptBaseMult=0.766000
alDebug=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alInt=12.999990
alLensInt=0.000000
alLensThresh=0.000000
alThreshold=15.000000
AL_Adaptation=1
AL_Adaptive=0
AL_Dirt=0
AL_DirtTex=0
AL_Lens=0
AL_Vibrance=0

[ArcaneBloom.fx]
uAdapt_DoLimits=1
uAdapt_Intensity=0.127000
uAdapt_Limits=0.000000,1.000000
uAdapt_Precision=0
uAdapt_Sensitivity=1.000000
uAdapt_Time=1.000000
uBloomIntensity=1.000000
uExposure=1.000000
uMaxBrightness=100.000000

[AspectRatioComposition.fx]
iUIAspectRatio=16,9
iUIGridFractions=3
iUIGridType=0
UIGridColor=0.000000,0.000000,0.000000,1.000000

[BIAA.fx]
AA_Power=0.750000
Mask_Adjust=0.375000
View_Mode=0

[Bloom.fx]
bAnamFlareEnable=1
bChapFlareEnable=0
bGodrayEnable=0
bLensdirtEnable=1
bLenzEnable=0
fAnamFlareAmount=14.500000
fAnamFlareColor=0.012000,0.313000,0.588000
fAnamFlareCurve=1.200000
fAnamFlareThreshold=0.872000
fAnamFlareWideness=2.400000
fBloomAmount=0.800000
fBloomSaturation=0.800000
fBloomThreshold=0.800000
fBloomTint=0.700000,0.800000,1.000000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareDispersal=0.250000
fChapFlareIntensity=100.000000
fChapFlareSize=0.450000
fChapFlareTreshold=0.900000
fFlareBlur=200.000000
fFlareIntensity=2.070000
fFlareLuminance=0.095000
fFlareTint=0.137000,0.216000,1.000000
fGodrayDecay=0.990000
fGodrayDensity=1.000000
fGodrayExposure=1.000000
fGodrayThreshold=0.900000
fGodrayWeight=1.250000
fLensdirtIntensity=0.400000
fLensdirtSaturation=2.000000
fLensdirtTint=1.000000,1.000000,1.000000
fLenzIntensity=1.000000
fLenzThreshold=0.800000
iBloomMixmode=2
iChapFlareCount=15
iGodraySamples=128
iLensdirtMixmode=1

[BloomingHDR.fx]
Auto_Exposure=0
CBT_Adjust=0.500000
Debug_View=0
Exposure=0.100000
HDR_Adjust=1.125000
Luma_Coefficient=0
Saturation=1.000000
Spread=37.500000

[CAS.fx]
Contrast=0.500000
Sharpening=1.000000

[ChromaticAberration.fx]
Shift=2.500000,-0.500000
Strength=0.500000

[Clarity.fx]
ClarityBlendIfDark=90
ClarityBlendIfLight=255
ClarityBlendMode=2
ClarityDarkIntensity=0.525000
ClarityLightIntensity=0.000000
ClarityOffset=2.000000
ClarityRadius=2
ClarityStrength=0.525000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[Clarity2.fx]
BlendIfRange=0.200000
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityBlendMode=2
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=8.000000
ClarityRadius=3
ClarityStrength=0.400000
DebugMode=0
DitherStrength=1.000000
MaskContrast=0.000000

[ColorIsolation.fx]
bUIShowDebugOverlay=0
bUIShowDiff=0
cUIWindowFunction=0
fUIOverlap=0.300000
fUIOverlayOpacity=1.000000
fUIOverlayPos=0.000000,0.000000
fUITargetHue=0.000000
fUIWindowHeight=1.000000
iUIOverlaySize=600,100
iUIType=0

[ColorIsolation2.fx]
bUIShowDebugOverlayTwo=0
bUIShowDiffTwo=0
cUIWindowFunctionTwo=0
fUIOverlapTwo=0.300000
fUIOverlayOpacityTwo=1.000000
fUIOverlayPosTwo=0.000000,0.000000
fUITargetHueTwo=0.000000
fUIWindowHeightTwo=1.000000
iUIOverlaySizeTwo=600,100
iUITypeTwo=0

[Colourfulness.fx]
backbuffer_bits=8.000000
colourfulness=0.400000
col_noise=1
enable_dither=0
lim_luma=0.700000

[Comic.fx]
bUIChromaEdgesDebugLayer=1
bUIColorEdgesDebugLayer=1
bUIEnableDebugLayer=0
bUIMeshEdgesDebugLayer=1
bUIOutlinesDebugLayer=1
fUIChromaEdgesDetails=0.000000
fUIChromaEdgesDistanceFading=0.000000,0.500000,0.800000
fUIChromaEdgesStrength=1.000000,0.500000
fUIColor=0.000000,0.000000,0.000000
fUIColorEdgesDetails=1.000000
fUIColorEdgesDistanceFading=0.000000,1.000000,0.800000
fUIColorEdgesStrength=1.000000,1.000000
fUIEdgesLumaWeight=0.000000,1.000000,0.800000
fUIEdgesSaturationWeight=0.000000,1.000000,0.800000
fUIMeshEdgesDistanceFading=-1.000000,0.100000,0.800000
fUIMeshEdgesStrength=3.000000,3.000000
fUIOutlinesDistanceFading=0.000000,1.000000,0.800000
fUIOutlinesStrength=1.000000,1.000000
fUIOutlinesThreshold=1.000000
fUIOverlayColor=1.000000,0.000000,0.000000
fUIStrength=1.000000
iUIChromaEdgesType=3
iUIColorEdgesType=1
iUIMeshEdgesEnable=1
iUIMeshEdgesIterations=1
iUIOutlinesEnable=1
iUIShowFadingOverlay=0

[Composition.fx]
UIGridColor=0.000000,0.000000,0.000000,1.000000
UIGridLineWidth=1.000000

[CROSS PROCESS.fx]
CrossAmount=0.255000
CrossBrightness=0.000000
CrossContrast=1.000000
CrossSaturation=1.000000

[CRT.fx]
Amount=1.000000
Angle=0.000000,0.000000
Brightness=0.900000
CornerSize=0.010000
Curvature=0
CurvatureRadius=1.500000
Gamma=2.400000
MonitorGamma=2.200000
Oversample=1
Overscan=1.010000
Resolution=1.150000
ScanlineGaussian=1
ScanlineIntensity=2
ViewerDistance=2.000000

[Curves.fx]
Contrast=0.548000
Formula=6
Mode=2

[Denoise.fx]
CounterThreshold=0.050000
GaussianSigma=50.000000
LerpCoefficeint=0.800000
NoiseLevel=0.150000
WeightThreshold=0.030000

[DepthSharpenStaticDof.fx]
contourBlurMinDeltaDepth=0.050000
contourDepthExponent=2.000000
debug=0
dofStartDepth=0.700000
dofTransitionDepth=0.300000
maxDepth=0.999000
offset_bias=1.000000
pattern=2
sharpenEndDepth=0.300000
sharpenMaxDeltaDepth=0.002500
sharp_clamp=0.035000
sharp_strength=3.000000

[Depth_Cues.fx]
Blur_Cues=0.610000
Debug_View=0
DEPTH_DEBUG=0
Depth_Map=0
Depth_Map_Adjust=575.200012
Depth_Map_Flip=0
No_Depth_Map=0
Shade_Power=0.756000
Spread=7.500000

[dh_anime.fx]
fBlackLineThreshold=0.995000
fSaturation=2.500000
iBlackLineThickness=3
iShadingSteps=16.000000
iSurfaceBlur=3.000000

[DisplayDepth.fx]
bUIShowOffset=0
bUIUsePreprocessorDefs=0
fUIDepthMultiplier=1.000000
fUIFarPlane=1000.000000
fUIOffset=0.000000,0.000000
fUIScale=1.000000,1.000000
iUILogarithmic=0
iUIPresentType=2
iUIReversed=0
iUIUpsideDown=0

[DOF.fx]
bADOF_ImageChromaEnable=0
bADOF_RotAnimationEnable=0
bADOF_ShapeAnamorphEnable=0
bADOF_ShapeApertureEnable=0
bADOF_ShapeChromaEnable=0
bADOF_ShapeCurvatureEnable=0
bADOF_ShapeDiffusionEnable=0
bADOF_ShapeDistortEnable=0
bADOF_ShapeWeightEnable=0
bGPDOFPolygonalBokeh=1
bMatsoDOFChromaEnable=1
DOF_AUTOFOCUS=1
DOF_BLURRADIUS=15.000000
DOF_FARBLURCURVE=2.000000
DOF_FOCUSPOINT=0.500000,0.500000
DOF_FOCUSRADIUS=0.050000
DOF_FOCUSSAMPLES=6
DOF_INFINITEFOCUS=1.000000
DOF_MANUALFOCUSDEPTH=0.020000
DOF_MOUSEDRIVEN_AF=1
DOF_NEARBLURCURVE=1.600000
fADOF_BokehCurve=4.000000
fADOF_ImageChromaAmount=3.000000
fADOF_ImageChromaCurve=1.000000
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeAnamorphRatio=0.200000
fADOF_ShapeApertureAmount=0.010000
fADOF_ShapeChromaAmount=0.125000
fADOF_ShapeCurvatureAmount=0.300000
fADOF_ShapeDiffusionAmount=0.100000
fADOF_ShapeDistortAmount=0.200000
fADOF_ShapeRotation=15.000000
fADOF_ShapeWeightAmount=1.000000
fADOF_ShapeWeightCurve=4.000000
fADOF_SmootheningAmount=1.000000
fGPDOFBias=10.000000
fGPDOFBiasCurve=2.000000
fGPDOFBrightnessMultiplier=2.000000
fGPDOFBrightnessThreshold=0.500000
fGPDOFChromaAmount=0.150000
fMagicDOFColorCurve=4.000000
fMatsoDOFBokehAngle=0.000000
fMatsoDOFBokehCurve=8.000000
fMatsoDOFChromaPow=1.400000
fRingDOFBias=0.000000
fRingDOFFringe=0.500000
fRingDOFGain=27.000000
fRingDOFThreshold=0.700000
iADOF_ImageChromaHues=5
iADOF_ShapeChromaMode=3
iADOF_ShapeQuality=17
iGPDOFPolygonCount=5
iGPDOFQuality=6
iMagicDOFBlurQuality=8
iMatsoDOFBokehQuality=2
iRingDOFRings=4
iRingDOFSamples=6

[DPX.fx]
Colorfulness=2.500000
Contrast=0.100000
RGB_C=0.360000,0.360000,0.340000
RGB_Curve=8.000000,8.000000,8.000000
Saturation=3.000000
Strength=0.200000

[EyeAdaption.fx]
fAdp_BrightenHighlights=0.100000
fAdp_BrightenMidtones=0.200000
fAdp_BrightenShadows=0.100000
fAdp_DarkenHighlights=0.100000
fAdp_DarkenMidtones=0.200000
fAdp_DarkenShadows=0.100000
fAdp_Delay=1.600000
fAdp_Equilibrium=0.945000
fAdp_Strength=2.000000
fAdp_TriggerRadius=6.000000
fAdp_YAxisFocalPoint=0.608000

[FakeHDR.fx]
HDRPower=1.300000
radius1=0.793000
radius2=0.870000

[FilmGrain.fx]
Intensity=0.500000
Mean=0.500000
SignalToNoiseRatio=6
Variance=0.400000

[FilmGrain2.fx]
coloramount=0.600000
grainamount=0.050000
grainsize=1.600000
lumamount=1.000000

[FilmicGrade.fx]
Coefficients=0
LightControl=0.168000,0.099000

[FilmicPass.fx]
BaseCurve=1.500000
BaseGamma=1.000000
Bleach=0.000000
BlueCurve=1.000000
Contrast=1.000000
EffectGamma=0.650000
EffectGammaB=1.000000
EffectGammaG=1.000000
EffectGammaR=1.000000
Fade=0.000000
GreenCurve=1.000000
Linearization=0.500000
LumCoeff=0.212656,0.715158,0.072186
RedCurve=1.000000
Saturation=-0.150000
Strength=0.783000

[Fisheye Horizontal.fx]
fFisheyeColorshift=0.002000
fFisheyeDistortion=0.010000
fFisheyeDistortionCubic=0.700000
fFisheyeZoom=0.550000

[Fisheye Vertical.fx]
fFisheyeColorshift=0.002000
fFisheyeDistortion=0.010000
fFisheyeDistortionCubic=0.700000
fFisheyeZoom=0.550000

[FisheyeHorizontal.fx]
fFisheyeColorshift=0.002000
fFisheyeDistortion=0.010000
fFisheyeDistortionCubic=0.700000
fFisheyeZoom=0.550000

[Flashlight.fx]
uBrightness=10.000000
uColor=1.000000,0.901961,0.784314
uDistance=0.100000
uSize=420.000000

[FocalDOF.fx]
DofScale=3.000000
FocusPoint=0.500000,0.500000
FocusTime=350.000000

[FogRemoval.fx]
DEPTHCURVE=0.024000
MEDIANBOUNDS=0.000000,1.000000
REMOVALCAP=0.300000
SENSITIVITYBOUNDS=-0.500000,0.000000
STRENGTH=13.000000
USEDEPTH=0

[FXAA.fx]
EdgeThreshold=0.103000
EdgeThresholdMin=0.070000
Subpix=0.500000

[GAUSSIAN.fx]
gAddBloom=1
gBloomHW=0.001000
gBloomIntensity=2.666001
gBloomStrength=0.062000
gBloomSW=0.001000
gBloomVW=0.001000
gGaussBloomWarmth=0
gGaussEffect=1
gGaussStrength=0.200000
gN_PASSES=4

[GaussianBloom.fx]
BloomTint=1.000000,1.000000,1.000000
DitherStrength=1.000000
Exposure=3.500000
GaussianBloomOffset=2.000000
GaussianBloomRadius=2
GaussianBloomSaturation=0.500000
GaussianBloomStrength=0.300000
Threshold=0.800000

[GaussianBlur.fx]
GaussianBlurOffset=1.000000
GaussianBlurRadius=1
GaussianBlurStrength=0.300000

[HotsamplingHelper.fx]
fUIOverlayPos=0.500000,0.500000
fUIOverlayScale=0.200000

[ImageSharpening.fx]
g_sldDenoise=0.170000
g_sldSharpen=0.500000

[Levels.fx]
BlackPoint=0
HighlightClipping=0
WhitePoint=238

[LevelsPlus.fx]
ACESLuminancePercentage=100,100,100
ColorRangeShift=0.000000,0.000000,0.000000
ColorRangeShiftSwitch=0
enableACESFilmRec2020=0
enableACESFilmRec2020old=0
enableACESFitted=0
EnableLevels=1
HighlightClipping=0
InputBlackPoint=0.062745,0.070588,0.078431
InputGamma=1.000000,1.000000,1.000000
InputWhitePoint=0.913725,0.870588,0.827451
OutputBlackPoint=0.000000,0.000000,0.000000
OutputWhitePoint=1.000000,1.000000,1.000000

[LocalContrast.fx]
ContrastLimit=45
CorrectGamma=1

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000

[MagicBloom.fx]
f2Adapt_Clip=0.000000,1.000000
fAdapt_Sensitivity=1.000000
fAdapt_Speed=0.100000
fBloom_Intensity=1.000000
fBloom_Threshold=2.000000
fDirt_Intensity=0.000000
fExposure=0.500000
iAdapt_Precision=2
iDebug=0

[MagicHDR.fx]
BlendingAmount=0.900000
BlendingBase=0.115000
BloomAmount=0.400000
BloomBrightness=2.000000
BloomSaturation=0.500000
BlurSize=0.500000
Exposure=0.065000
InputExposure=-0.240000
InvTonemap=3
ShowBloom=0
Tonemap=5
_Credits=0
_Help=0
_WipWarn=0

[MinimalColorGrading.fx]
ColorFilter=1.000000,1.000000,1.000000
Contrast=1.000000
Exposure=0.000000
Saturation=1.000000
SaturationMode=2

[MultiFX.fx]
f2Vignette_StartEnd=0.000000,1.000000
f3CA_Intensity=0.000000,0.000000,0.000000
fFilmGrain_Intensity=0.000000
fFilmGrain_Mean=0.000000
fFilmGrain_Speed=1.000000
fFilmGrain_Variance=0.500000
fSCurve_Intensity=0.000000
fVignette_Intensity=0.000000

[MultiLUT.fx]
fLUT_AmountChroma=0.657000
fLUT_AmountLuma=0.381000
fLUT_LutSelector=9

[MXAO.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.200000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=1
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SSAO_AMOUNT=2.000000

[M_Sharp.fx]
CA_Mask_Boost=0
Debug_View=0
Depth_Map=0
Depth_Map_Adjust=250.000000
Depth_Map_Flip=0
No_Depth_Map=0
Sharpness=1.154996

[NeoBloom.fx]
BloomBlendMode=0
ColorFilter=0.822064,0.822056,0.822056
Intensity=1.000000
MagicMode=0
MaxBrightness=67.000000
Mean=5.000000
NormalizeBrightness=1
Padding=0.100000
Saturation=1.420000
Sigma=2.690000
Variance=5.000000
_Help=0

[NormalMap.fx]
AddressMode=0
DistortionAmount=1.000000
Rotation=0.000000
TextureScale=6.000000
Translation=0.000000,0.000000
ZScale=1.000000
_WipWarn=0

[OrtonBloom.fx]
BlackPoint=21
BlendStrength=0.697000
BlurMulti=0.958000
GammaCorrectionEnable=1
MidTonesShift=-1.000000
WhitePoint=174

[PD80_01A_RT_Correct_Contrast.fx]
enable_fade=1
freeze=0
rt_bp_str=1.000000
rt_enable_blackpoint_correction=1
rt_enable_whitepoint_correction=0
rt_wp_str=1.000000
transition_speed=0.500000

[PD80_01B_RT_Correct_Color.fx]
dither_strength=1.000000
enable_dither=1
enable_fade=1
freeze=0
midCC_scale=0.500000
mid_use_alt_method=1
rt_blackpoint_method=1
rt_blackpoint_respect_luma=0
rt_bp_rl_str=1.000000
rt_bp_str=1.000000
rt_enable_blackpoint_correction=1
rt_enable_midpoint_correction=1
rt_enable_whitepoint_correction=1
rt_midpoint_respect_luma=1
rt_whitepoint_method=0
rt_whitepoint_respect_luma=1
rt_wp_rl_str=1.000000
rt_wp_str=1.000000
transition_speed=0.500000

[PD80_01_Color_Gamut.fx]
colorgamut=2

[PD80_02_Bonus_LUT_pack.fx]
dither_strength=1.000000
enable_dither=1
ib=0.000000,0.000000,0.000000
ig=1.000000
iw=1.000000,1.000000,1.000000
ob=0.000000,0.000000,0.000000
ow=1.000000,1.000000,1.000000
PD80_Intensity=1.000000
PD80_LutSelector=0
PD80_MixChroma=1.000000
PD80_MixLuma=1.000000

[PD80_02_Cinetools_LUT.fx]
dither_strength=1.000000
enable_dither=1
ib=0.000000,0.000000,0.000000
ig=1.000000
iw=1.000000,1.000000,1.000000
ob=0.000000,0.000000,0.000000
ow=1.000000,1.000000,1.000000
PD80_Intensity=1.000000
PD80_LutSelector=20
PD80_MixChroma=1.000000
PD80_MixLuma=1.000000

[PD80_03_Color_Space_Curves.fx]
colorsat=0.000000
color_space=1
dither_strength=1.000000
enable_dither=1
pos0_shoulder_grey=0.577000
pos0_toe_grey=0.200000
pos1_shoulder_grey=0.800000
pos1_toe_grey=0.200000

[PD80_03_Curved_Levels.fx]
black_in_grey=0.000000
black_out_grey=0.000000
dither_strength=1.000000
enable_dither=1
pos0_shoulder_grey=0.750000
pos0_toe_grey=0.250000
pos1_shoulder_grey=0.750000
pos1_toe_grey=0.250000
white_in_grey=255.000000
white_out_grey=255.000000

[PD80_03_Filmic_Adaptation.fx]
adj_linear=1.100005
adj_shoulder=1.296001
adj_toe=0.500000

[PD80_03_Levels.fx]
dither_strength=1.000000
enable_dither=1
ib=0.000000,0.000000,0.000000
ig=1.000000
iw=1.000000,1.000000,1.000000
ob=0.000000,0.000000,0.000000
ow=1.000000,1.000000,1.000000

[PD80_03_Shadows_Midtones_Highlights.fx]
blendcolor_h=1.000000,1.000000,1.000000
blendcolor_m=0.980000,0.588000,0.000000
blendcolor_s=0.000000,0.365000,1.000000
blendmode_h=0
blendmode_m=0
blendmode_s=0
brightness_h=0.002000
brightness_m=-0.010000
brightness_s=0.000000
contrast_h=-0.032000
contrast_m=0.000000
contrast_s=0.030000
dither_strength=2.000000
enable_dither=1
exposure_h=-0.055000
exposure_m=0.020000
exposure_s=0.050000
luma_mode=2
opacity_h=0.000000
opacity_m=0.000000
opacity_s=0.000000
saturation_h=0.000000
saturation_m=0.015000
saturation_s=-0.023000
separation_mode=0
tint_h=0.000000
tint_m=-0.010000
tint_s=0.000000
vibrance_h=0.088000
vibrance_m=-0.032000
vibrance_s=0.000000

[PD80_04_Color_Balance.fx]
highlightcurve=1.000000
h_BlueShift=0.000000
h_GreenShift=0.000000
h_RedShift=0.000000
midcurve=1.000000
m_BlueShift=0.000000
m_GreenShift=0.000000
m_RedShift=0.000000
preserve_luma=1
separation_mode=0
shadowcurve=1.000000
s_BlueShift=-0.320000
s_GreenShift=0.361000
s_RedShift=0.000000

[PD80_04_Color_Gradients.fx]
blendcolor_ds_m=0.000000,0.365000,1.000000
blendcolor_ds_s=0.000000,0.039000,0.588000
blendcolor_ls_m=0.980000,0.588000,0.000000
blendcolor_ls_s=0.000000,0.365000,1.000000
blendmode_ds_m=10
blendmode_ds_s=10
blendmode_ls_m=10
blendmode_ls_s=5
CGdesat=0.000000
dither_strength=1.000000
enable_dither=1
enable_ds=1
finalmix=0.333000
luma_mode=0
maxlevel=0.300000
midcolor=1.000000,0.325000,0.000000
midpower=2.000000
minlevel=0.125000
opacity_ds_m=1.000000
opacity_ds_s=1.000000
opacity_ls_m=1.000000
opacity_ls_s=0.300000
separation_mode=0
shadowcolor=1.000000,0.000000,0.325000
shadowpower=3.000000

[PD80_04_Color_Isolation.fx]
fxcolorMix=0.218000
hueMid=0.000000
hueRangeMax=0.333000
hueRangeMin=0.333000
satLimit=1.000000

[PD80_04_Color_Temperature.fx]
Kelvin=8777
kMix=0.821000
LumPreservation=1.000000

[PD80_04_Selective_Color.fx]
bk_adj_bla=-0.010000
bk_adj_cya=0.000000
bk_adj_mag=0.000000
bk_adj_sat=0.000000
bk_adj_vib=-0.100000
bk_adj_yel=0.000000
b_adj_bla=0.000000
b_adj_cya=0.060000
b_adj_mag=-0.170000
b_adj_sat=0.000000
b_adj_vib=0.000000
b_adj_yel=-0.090000
corr_method=1
corr_method2=1
c_adj_bla=0.000000
c_adj_cya=0.110000
c_adj_mag=-0.120000
c_adj_sat=0.000000
c_adj_vib=0.000000
c_adj_yel=0.390000
g_adj_bla=0.000000
g_adj_cya=-0.025000
g_adj_mag=-0.025000
g_adj_sat=0.000000
g_adj_vib=0.000000
g_adj_yel=0.300000
m_adj_bla=0.000000
m_adj_cya=0.000000
m_adj_mag=0.000000
m_adj_sat=0.000000
m_adj_vib=0.000000
m_adj_yel=0.000000
n_adj_bla=-0.030000
n_adj_cya=0.000000
n_adj_mag=0.000000
n_adj_sat=0.045000
n_adj_vib=0.222000
n_adj_yel=0.000000
r_adj_bla=0.000000
r_adj_cya=0.000000
r_adj_mag=-0.106000
r_adj_sat=-0.106000
r_adj_vib=0.000000
r_adj_yel=0.023000
w_adj_bla=0.280000
w_adj_cya=0.125000
w_adj_mag=-0.015000
w_adj_sat=0.300000
w_adj_vib=-0.325000
w_adj_yel=0.000000
y_adj_bla=0.000000
y_adj_cya=-0.060000
y_adj_mag=0.032000
y_adj_sat=-0.020000
y_adj_vib=0.014000
y_adj_yel=0.000000

[PD80_04_Selective_Color_v2.fx]
bk_adj_bla=0.000000
bk_adj_cya=0.000000
bk_adj_mag=0.000000
bk_adj_sat=0.000000
bk_adj_yel=0.000000
bm_adj_bla=0.000000
bm_adj_cya=0.000000
bm_adj_lig=0.000000
bm_adj_lig_curve=0.000000
bm_adj_mag=0.000000
bm_adj_sat=0.000000
bm_adj_yel=0.000000
b_adj_bla=0.000000
b_adj_cya=0.000000
b_adj_lig=0.000000
b_adj_lig_curve=0.000000
b_adj_mag=0.000000
b_adj_sat=0.000000
b_adj_yel=0.000000
cb_adj_bla=0.000000
cb_adj_cya=0.000000
cb_adj_lig=0.000000
cb_adj_lig_curve=0.000000
cb_adj_mag=0.000000
cb_adj_sat=0.000000
cb_adj_yel=0.000000
corr_method=1
c_adj_bla=0.000000
c_adj_cya=0.000000
c_adj_lig=0.000000
c_adj_lig_curve=0.000000
c_adj_mag=0.000000
c_adj_sat=0.000000
c_adj_yel=0.000000
gc_adj_bla=0.000000
gc_adj_cya=0.000000
gc_adj_lig=0.000000
gc_adj_lig_curve=0.000000
gc_adj_mag=0.000000
gc_adj_sat=0.000000
gc_adj_yel=0.000000
g_adj_bla=0.000000
g_adj_cya=0.000000
g_adj_lig=0.000000
g_adj_lig_curve=0.000000
g_adj_mag=0.000000
g_adj_sat=0.000000
g_adj_yel=0.000000
mr_adj_bla=0.000000
mr_adj_cya=0.000000
mr_adj_lig=0.000000
mr_adj_lig_curve=0.000000
mr_adj_mag=0.000000
mr_adj_sat=0.000000
mr_adj_yel=0.000000
m_adj_bla=0.000000
m_adj_cya=0.000000
m_adj_lig=0.000000
m_adj_lig_curve=0.000000
m_adj_mag=0.000000
m_adj_sat=0.000000
m_adj_yel=0.000000
n_adj_bla=0.000000
n_adj_cya=0.000000
n_adj_mag=0.000000
n_adj_sat=0.000000
n_adj_yel=0.000000
o_adj_bla=0.000000
o_adj_cya=0.000000
o_adj_lig=0.000000
o_adj_lig_curve=0.000000
o_adj_mag=0.000000
o_adj_sat=0.000000
o_adj_yel=0.000000
r_adj_bla=0.000000
r_adj_cya=0.000000
r_adj_lig=0.000000
r_adj_lig_curve=0.000000
r_adj_mag=0.000000
r_adj_sat=0.000000
r_adj_yel=0.000000
w_adj_bla=0.000000
w_adj_cya=0.000000
w_adj_mag=0.000000
w_adj_sat=0.000000
w_adj_yel=0.000000
yg_adj_bla=0.000000
yg_adj_cya=0.000000
yg_adj_lig=0.000000
yg_adj_lig_curve=0.000000
yg_adj_mag=0.000000
yg_adj_sat=0.000000
yg_adj_yel=0.000000
y_adj_bla=0.000000
y_adj_cya=0.000000
y_adj_lig=0.000000
y_adj_lig_curve=0.000000
y_adj_mag=0.000000
y_adj_sat=0.000000
y_adj_yel=0.000000

[PD80_04_Technicolor.fx]
Brightness=1.000000
colorKey=1.000000,1.000000,1.000000
ColorStrength=0.200000,0.200000,0.200000
Cyan2strip=1.000000,0.000000,0.000000
enable3strip=0
Red2strip=0.000000,1.000000,0.989324
Saturation=1.000000
Saturation2=1.500000
Strength=1.000000

[PD80_05_Sharpening.fx]
BlurSigma=0.450000
depthCurve=1.000000
depthEnd=0.100000
depthStart=0.000000
display_depth=0
enableShowEdges=0
enable_depth=0
enable_reverse=0
limiter=0.030000
Sharpening=1.700000
Threshold=0.000000

[PD80_06_Chromatic_Aberration.fx]
CA=-15.517000
CA_curve=1.000000
CA_shapeX=1.867000
CA_shapeY=0.914000
CA_strength=0.355000
CA_type=0
CA_width=1.000000
degrees=130
depthCurve=2.638000
depthEnd=0.545000
depthStart=0.000000
display_depth=0
enable_depth_int=0
enable_depth_width=0
oX=0.000000
oY=0.000000
sampleSTEPS=45
show_CA=0
vignetteColor=0.000000,0.000000,0.000000

[PD80_06_Film_Grain.fx]
depthCurve=1.000000
depthEnd=0.100000
depthStart=0.000000
display_depth=0
enable_depth=0
enable_test=0
grainAdjust=1.000000
grainAmount=0.333000
grainColor=1.000000
grainDensity=10.000000
grainIntensity=0.650000
grainIntHigh=1.000000
grainIntLow=1.000000
grainMotion=1
grainOrigColor=1
grainSize=1
use_negnoise=0

[PiecewiseFilmicTonemap.fx]
FixWhitepoint=1
Gamma=1.000000
Overshoot=0.000000,0.198000
Point0=0.267000,0.154000
Point1=0.750000,0.750000
ShoulderAngle=0.000000
ShoulderLength=0.500000
ShoulderStrength=0.000000
ToeLength=0.500000
ToeStrength=1.000000
Whitepoint=1.000000

[Prism.fx]
Aberration=10
Automatic=1
Curve=1.000000
SampleCount=8

[qUINT_bloom.fx]
BLOOM_ADAPT_EXPOSURE=0.000000
BLOOM_ADAPT_SPEED=2.000000
BLOOM_ADAPT_STRENGTH=0.500000
BLOOM_CURVE=1.500000
BLOOM_INTENSITY=1.011000
BLOOM_LAYER_MULT_1=0.050000
BLOOM_LAYER_MULT_2=0.050000
BLOOM_LAYER_MULT_3=0.050000
BLOOM_LAYER_MULT_4=0.100000
BLOOM_LAYER_MULT_5=0.120000
BLOOM_LAYER_MULT_6=0.010000
BLOOM_LAYER_MULT_7=0.010000
BLOOM_SAT=2.000000
BLOOM_TONEMAP_COMPRESSION=4.000000

[qUINT_dof.fx]
bADOF_AutofocusEnable=1
fADOF_AutofocusCenter=0.785000,0.000000
fADOF_AutofocusRadius=0.421000
fADOF_AutofocusSpeed=1.000000
fADOF_BokehIntensity=0.300000
fADOF_FarBlurCurve=1.616000
fADOF_HyperFocus=0.731000
fADOF_ManualfocusDepth=0.001000
fADOF_NearBlurCurve=5.954000
fADOF_RenderResolutionMult=0.500000
fADOF_ShapeAnamorphRatio=1.000000
fADOF_ShapeChromaAmount=-0.100000
fADOF_ShapeCurvatureAmount=1.000000
fADOF_ShapeRadius=20.500000
fADOF_ShapeRotation=0.000000
fADOF_SmootheningAmount=4.000000
iADOF_BokehMode=2
iADOF_ShapeChromaMode=2
iADOF_ShapeQuality=5
iADOF_ShapeVertices=6

[qUINT_lightroom.fx]
LIGHTROOM_AQUA_EXPOSURE=0.000000
LIGHTROOM_AQUA_HUESHIFT=0.000000
LIGHTROOM_AQUA_SATURATION=0.000000
LIGHTROOM_BLUE_EXPOSURE=0.000000
LIGHTROOM_BLUE_HUESHIFT=0.000000
LIGHTROOM_BLUE_SATURATION=0.000000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=0
LIGHTROOM_GLOBAL_BLACKS_CURVE=0.725000
LIGHTROOM_GLOBAL_BLACK_LEVEL=0.000000
LIGHTROOM_GLOBAL_CONTRAST=0.500000
LIGHTROOM_GLOBAL_EXPOSURE=-0.050000
LIGHTROOM_GLOBAL_GAMMA=0.060000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=-0.500000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=0.035000
LIGHTROOM_GLOBAL_SATURATION=-0.150000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=0.035000
LIGHTROOM_GLOBAL_TEMPERATURE=-0.005000
LIGHTROOM_GLOBAL_TINT=-0.015000
LIGHTROOM_GLOBAL_VIBRANCE=0.050000
LIGHTROOM_GLOBAL_WHITES_CURVE=-1.000000
LIGHTROOM_GLOBAL_WHITE_LEVEL=245.000000
LIGHTROOM_GREEN_EXPOSURE=0.000000
LIGHTROOM_GREEN_HUESHIFT=0.000000
LIGHTROOM_GREEN_SATURATION=-0.126000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_LUT_TILE_COUNT=16
LIGHTROOM_LUT_TILE_SIZE=16
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_MAGENTA_SATURATION=0.000000
LIGHTROOM_ORANGE_EXPOSURE=0.000000
LIGHTROOM_ORANGE_HUESHIFT=0.125000
LIGHTROOM_ORANGE_SATURATION=0.006000
LIGHTROOM_RED_EXPOSURE=0.000000
LIGHTROOM_RED_HUESHIFT=0.035000
LIGHTROOM_RED_SATURATION=-0.177000
LIGHTROOM_VIGNETTE_AMOUNT=1.000000
LIGHTROOM_VIGNETTE_BLEND_MODE=2
LIGHTROOM_VIGNETTE_CURVE=1.000000
LIGHTROOM_VIGNETTE_HEIGHT=0.000000
LIGHTROOM_VIGNETTE_RADIUS_INNER=0.000000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=1.000000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.000000
LIGHTROOM_YELLOW_EXPOSURE=0.000000
LIGHTROOM_YELLOW_HUESHIFT=-0.300000
LIGHTROOM_YELLOW_SATURATION=0.000000

[qUINT_mxao.fx]
MXAO_AMOUNT_COARSE=0.829000
MXAO_AMOUNT_FINE=1.000000
MXAO_BLEND_TYPE=3
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GLOBAL_RENDER_SCALE=0.500000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=3
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=1.000000
MXAO_SAMPLE_RADIUS_SECONDARY=1.000000
MXAO_SSAO_AMOUNT=4.000000
qMXAO_AMOUNT_COARSE=1.000000
qMXAO_AMOUNT_FINE=1.000000
qMXAO_BLEND_TYPE=0
qMXAO_DEBUG_VIEW_ENABLE=0
qMXAO_FADE_DEPTH_END=0.400000
qMXAO_FADE_DEPTH_START=0.050000
qMXAO_GLOBAL_RENDER_SCALE=1.000000
qMXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
qMXAO_SAMPLE_NORMAL_BIAS=0.200000
qMXAO_SAMPLE_RADIUS=2.500000
qMXAO_SAMPLE_RADIUS_SECONDARY=0.200000
qMXAO_SSAO_AMOUNT=1.000000

[qUINT_rtgi.fx]
RT_ALTERNATE_INTERSECT_TEST=1
RT_AO_AMOUNT=1.800000
RT_BACKFACE_MIRROR=1
RT_DEBUG_VIEW=0
RT_DO_RENDER=0
RT_FADE_DEPTH=0.000000,2.000000
RT_HIGHP_LIGHT_SPREAD=1
RT_IL_AMOUNT=7.500000
RT_IL_BOUNCE_WEIGHT=1.700000
RT_RAY_AMOUNT=2
RT_RAY_STEPS=3
RT_ROUGHNESS=0.740000
RT_SAMPLE_RADIUS=0.500000
RT_SPECULAR=0.190000
RT_Z_THICKNESS=4.000000
UIHELP=0

[qUINT_ssr.fx]
SSR_ACCEPT_RANGE=3.000000
SSR_FADE_DIST=0.550000
SSR_FIELD_OF_VIEW=35.000000
SSR_FILTER_SIZE=1.000000
SSR_FRESNEL_EXP=5.000000
SSR_JITTER_AMOUNT=0.000000
SSR_RAY_INC=1.600000
SSR_REFLECTION_INTENSITY=0.500000
SSR_RELIEF_AMOUNT=0.000000
SSR_RELIEF_SCALE=1.000000

[Reinhard.fx]
ReinhardScale=0.500000
ReinhardWhitepoint=0.938000

[ReVeil.fx]
DepthMultiplier=-0.173000
IgnoreSky=1
StandardDeviations=5.000000
TransmissionMultiplier=-0.413000
UseAverageVariance=1
UseTonemapping=0

[RTGL.fx]
FILTER_SENSITIVITY=0.150000
RT_AO_AMOUNT=0.910000
RT_DEBUG_VIEW=0
RT_FADE_DEPTH=0.000000,0.500000
RT_IL_AMOUNT=5.100000
RT_IL_BOUNCE_WEIGHT=5.000000
RT_RAY_AMOUNT=16
RT_RAY_ISOMETRIC_SAMPLING=1
RT_RAY_STEPS=20
RT_SAMPLE_RADIUS=8.420000
RT_SIZE_SCALE=1.000000
RT_Z_THICKNESS=1.000000
SKY_COLOR=0.000000,0.000000,0.000000

[SMAA.fx]
CornerRounding=50
DebugOutput=0
DepthEdgeDetectionThreshold=0.001000
EdgeDetectionThreshold=0.200000
EdgeDetectionType=2
MaxSearchSteps=32
MaxSearchStepsDiagonal=16
PredicationEnabled=0
PredicationScale=2.000000
PredicationStrength=0.400000
PredicationThreshold=0.010000

[SSAO.fx]
AO_BLUR_STEPS=11
AO_DEBUG=0
AO_FADE_END=0.600000
AO_FADE_START=0.400000
AO_LUMINANCE_CONSIDERATION=1
AO_LUMINANCE_LOWER=0.300000
AO_LUMINANCE_UPPER=0.600000
AO_SHARPNESS=0.700000
AO_SHARPNESS_DETECT=1
AO_TEXSCALE=1.000000
fHBAOAmount=3.000000
fHBAOAttenuation=0.020000
fHBAOClamp=0.100000
fHBAOSamplingRange=2.600000
fRayAOMaxDepth=0.020000
fRayAOMinDepth=0.001000
fRayAOPower=2.000000
fRayAOSamplingRange=0.001000
fSAOBias=0.200000
fSAOClamp=2.500000
fSAOIntensity=6.000000
fSAORadius=2.300000
fSSAOBrighteningAmount=1.000000
fSSAODarkeningAmount=1.500000
fSSAOSamplingRange=50.000000
fSSGIIlluminationMult=4.500000
fSSGIModelThickness=10.000000
fSSGIOcclusionMult=0.800000
fSSGISamplingRange=0.400000
fSSGISaturation=1.800000
iHBAOSamples=9
iRayAOSamples=24
iSAOSamples=18.000000
iSSAOSamples=16
iSSAOSmartSampling=0
iSSGISamples=9

[Technicolor.fx]
Power=4.000000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.400000

[Technicolor2.fx]
Brightness=1.000000
ColorStrength=0.200000,0.200000,0.200000
Saturation=1.000000
Strength=1.000000

[Tonemap.fx]
Bleach=0.000000
Defog=0.000000
Exposure=0.309000
FogColor=0.000000,0.000000,1.000000
Gamma=1.000000
Saturation=0.000000

[Vibrance.fx]
Vibrance=0.496000
VibranceRGBBalance=1.000000,1.000000,1.000000

[WhitepointFixer.fx]
Whitepoint=1.000000
_Help=0

